.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;

  span {
    cursor: pointer;
  }
}
